menu.title=菜单
menu.singleplayerDS=广播世界

chat.link.confirmTrusted=是否访问这个链接？
chat.link.open=在浏览器中访问

invalidWorld.outdated=该存档不兼容新版本
invalidWorld.incompatible=该存档不兼容此版本
invalidWorld.needsRelease=该存档只兼容R%d+

key.toggleRun=锁定疾跑
key.zoom=远眺
key.redrawChunks=重新加载区块

gui.nextPage=下一页
gui.toMenu=回到标题画面

gui.achievement.see=见 “%1$s”
gui.achievement.takenBy=被 %1$s! 完成
gui.achievements.reset=重置

gui.stats.player=玩家
gui.stats.thisWorld=世界
gui.stats.allWorlds=所有世界

stat.startGame=游戏时间
stat.createWorld=创造世界
stat.loadWorld=载入存档
stat.joinMultiplayer=多人加入
stat.leaveGame=游戏退出

deathScreen.respawnCountdown=自动重生秒数:

[已隐藏]
selectWorld.skills=技能
selectWorld.professions=职业:
selectWorld.professions.info=采掘，耕种，箭术等
options.enabled=开
options.disabled=关

options.difficulty.hard=极端
performance.enhanced=增强
addServer.title.add=添加服务器信息
addServer.title.edit=编辑服务器信息
selectServer.add=添加服务器
selectServer.info=信息
selectServer.list=列表
selectServer.website=网站
gameMode.cannotBeChanged=你的游戏模式不能被改变
gameMode.hardcore=极限模式
commands.gamemode.fail.self=不能将自己的游戏模式调至 %s
commands.gamemode.fail.other=不能将 %s's 的游戏模式调至 %s
commands.publish.failed=不能在锦标赛模式中对局域网开放

deathScreen.deleteWorld=删除世界
deathScreen.titleScreen=标题画面
deathScreen.leaveServer=离开服务器

effect.malnourished=营养不良
effect.malnourished.slowHealing=减缓恢复速度
effect.malnourished.plus50PercentHunger=+50%饥饿速度
effect.malnourished.general=均衡饮食以避免营养不良。
effect.malnourished.protein=你需要食用更多的肉类与奶制品以均衡饮食。
effect.malnourished.phytonutrients=你需要食用更多的水果与蔬菜以均衡饮食。
effect.insulinResistance=胰岛素抵抗
effect.insulinResistance.mild=你食用了过多含糖的食物后感到不舒服。
effect.insulinResistance.moderate=你不能代谢糖！
effect.insulinResistance.severe=你患了糖尿病！
effect.cursed=诅咒

curse.notify=你已经被诅咒了!
curse.lifted=你的诅咒解除了！

curse.unknown=未知效果
curse.equipmentDecay.name=腐蚀性皮肤
curse.equipmentDecay.desc=你发现你的的装备、武器与工具的耐久度下降的更快
curse.cantHoldBreath.name=呼吸困难
curse.cantHoldBreath.desc=你发现你不能屏息很长时间
curse.cantRun.name=腿脚僵硬
curse.cantRun.desc=你发现你不能疾跑
curse.cantEatAnimals.name=肉奶厌食
curse.cantEatAnimals.desc=你发现你不能食用任何动物制品
curse.cantEatPlants.name=蔬果厌食
curse.cantEatPlants.desc=你发现你不能食用任何植物制品
curse.cantDrink.name=汤煲厌食
curse.cantDrink.desc=你发现你不能食用任何汤、煲类食物
curse.endermenEnemy.name=末影仇恨
curse.endermenEnemy.desc=你发现末影人总是对你无缘无故的发起攻击
curse.clumsiness.name=智力下降
curse.clumsiness.desc=你发现制作物品变得十分困难
curse.entanglement.name=植物缠绕
curse.entanglement.desc=你发现你很难穿越草、藤蔓等植物
curse.cantWearArmor.name=盔甲排斥
curse.cantWearArmor.desc=你发现你不能穿着盔甲
curse.cantOpenChests.name=沉重之箱
curse.cantOpenChests.desc=你发现你无法打开箱子
curse.cantSleep.name=失眠症
curse.cantSleep.desc=你发现你在晚上无法入睡
curse.fearOfSpiders.name=蜘蛛恐惧
curse.fearOfSpiders.desc=你发现你难以对蜘蛛发起有效攻击
curse.fearOfWolves.name=恶狼恐惧
curse.fearOfWolves.desc=你发现你难以对狼发起有效攻击
curse.fearOfCreepers.name=苦力怕恐惧
curse.fearOfCreepers.desc=你发现你难以对狼发起有效攻击
curse.fearOfUndead.name=亡灵生物恐惧
curse.fearOfUndead.desc=你发现你难以对亡灵生物发起有效攻击

skill.none=未选择技能

skill.fighting=格斗
skill.fighting.profession=战士[Fighter]
skill.fighting.description=战士每级获得近战伤害加成

skill.archery=箭术
skill.archery.profession=弓箭手[Archer]
skill.archery.description=弓箭手每级获得投射准确度加成，能够制作或修复高品质的弓和箭

skill.mining=采掘
skill.mining.profession=矿工[Miner]
skill.mining.description=矿工能够直接从石头中采集煤炭和宝石，还可以在熔炉中熔炼矿石

skill.foodPreparation=烹调
skill.foodPreparation.profession=厨师[Chef]
skill.foodPreparation.description=厨师可以在炉子中烹饪食物，并制作复杂的菜肴，如汤、沙拉、炖菜和蛋糕

skill.masonry=建筑
skill.masonry.profession=石匠[Mason]
skill.masonry.description=石匠能够制作石制方块与玻璃

skill.farming=耕种
skill.farming.profession=农夫[Farmer]
skill.farming.description=农夫能够种植甘蔗、蘑菇和其他作物，他们是唯一能够加工甘蔗的职业

skill.tinkering=铸补
skill.tinkering.profession=工匠[Tinker]
skill.tinkering.description=匠能够制作含有机械原理的方块，如中继器和唱片机

skill.carpentry=木工
skill.carpentry.profession=木匠[Carpenter]
skill.carpentry.description=木匠能够制作木板和木制方块，如栅栏柱、床、楼梯和压力板

skill.blacksmithing=锻造
skill.blacksmithing.profession=铁匠[Blacksmith]
skill.blacksmithing.description=铁匠能够制作或修复高品质金属盔甲、武器和工具。他们还可以合成金属方块

skill.brewing=酿造
skill.brewing.profession=酿酒师[Brewer]
skill.brewing.description=酿酒师能够酿造药水与制作奶酪

skill.fineArts=美工
skill.fineArts.profession=美工匠[Artisan]
skill.fineArts.description=美工匠制作各种物品，如纸、染料、羊毛、地毯、画、书、地图、花盆等，美工匠是唯一可以给盔甲和硬化粘土染色的职业。

skill.enchanting=附魔
skill.enchanting.profession=附魔师[Enchanter]
skill.enchanting.description=附魔师有能力给物品附魔。

skill.fishing=钓鱼
skill.fishing.profession=渔夫[Fisher]
skill.fishing.description=渔夫能够制作钓竿，并且比其他职业有更高的捕鱼率。

item.appleGold.enchanted.name=附魔金苹果

item.dyePowder.name=染料
item.skull.name=头颅

item.beefRaw.name=生牛肉
item.beefCooked.name=熟牛肉

item.cudgelWood.name=短木棒
item.clubWood.name=木棒

[未实现]
item.clubStone.name=石棒
item.daggerStone.name=石短剑

item.shovelFlint.name=燧石锹
item.knifeFlint.name=燧石小刀
item.hatchetFlint.name=燧石手斧
item.axeFlint.name=燧石斧
item.arrowFlint.name=燧石箭

item.shovelObsidian.name=黑曜石锹
item.knifeObsidian.name=黑曜石小刀
item.hatchetObsidian.name=黑曜石手斧
item.axeObsidian.name=黑曜石斧
item.arrowObsidian.name=黑曜石箭

tile.oreCopper.name=铜矿石
tile.blockCopper.name=铜块
tile.doorCopper.name=铜门
tile.fenceCopper.name=铜栏杆
tile.anvilCopper.intact.name=铜砧
tile.anvilCopper.name=铜砧
tile.anvilCopper.slightlyDamaged.name=轻微受损的铜砧
tile.anvilCopper.veryDamaged.name=严重受损的铜砧
tile.chestCopper.name=铜保险箱
item.doorCopper.name=铜门
item.copperNugget.name=铜粒
item.ingotCopper.name=铜锭
item.chainCopper.name=铜锁链
item.pickaxeCopper.name=铜镐
item.shovelCopper.name=铜锹
item.hatchetCopper.name=铜手斧
item.axeCopper.name=铜斧
item.hoeCopper.name=铜锄
item.warHammerCopper.name=铜战锤
item.mattockCopper.name=铜鸭嘴锄
item.battleAxeCopper.name=铜战斧
item.scytheCopper.name=铜镰刀
item.swordCopper.name=铜剑
item.daggerCopper.name=铜短剑
item.arrowCopper.name=铜箭
item.knifeCopper.name=铜小刀
item.helmetCopper.name=铜头盔
item.chestplateCopper.name=铜胸甲
item.leggingsCopper.name=铜护腿
item.bootsCopper.name=铜靴子
item.horsearmorcopper.name=铜马铠
item.helmetChainCopper.name=铜锁链头盔
item.chestplateChainCopper.name=铜锁链胸甲
item.leggingsChainCopper.name=铜锁链护腿
item.bootsChainCopper.name=铜锁链靴子
item.horsearmorchaincopper.name=铜锁链马铠
item.bucketCopper.name=铜桶
item.bucketCopperWater.name=铜水桶
item.bucketCopperLava.name=铜岩浆桶
item.bucketCopperMilk.name=铜牛奶桶
item.bucketCopperStone.name=铜石头桶
item.shearsCopper.name=铜剪刀
item.coinCopper.name=铜币

tile.oreSilver.name=银矿石
tile.blockSilver.name=银块
tile.doorSilver.name=银门
tile.fenceSilver.name=银栏杆
tile.anvilSilver.intact.name=银砧
tile.anvilSilver.name=银砧
tile.anvilSilver.slightlyDamaged.name=轻微受损的银砧
tile.anvilSilver.veryDamaged.name=严重受损的银砧
tile.chestSilver.name=银保险箱
item.doorSilver.name=银门
item.silverNugget.name=银粒
item.ingotSilver.name=银锭
item.chainSilver.name=银锁链
item.pickaxeSilver.name=银镐
item.shovelSilver.name=银锹
item.hatchetSilver.name=银手斧
item.axeSilver.name=银斧
item.hoeSilver.name=银锄
item.warHammerSilver.name=银战锤
item.mattockSilver.name=银鸭嘴锄
item.battleAxeSilver.name=银战斧
item.scytheSilver.name=银镰刀
item.swordSilver.name=银剑
item.daggerSilver.name=银短剑
item.arrowSilver.name=银箭
item.knifeSilver.name=银小刀
item.helmetSilver.name=银头盔
item.chestplateSilver.name=银胸甲
item.leggingsSilver.name=银护腿
item.bootsSilver.name=银靴子
item.horsearmorsilver.name=银马铠
item.helmetChainSilver.name=银锁链头盔
item.chestplateChainSilver.name=银锁链胸甲
item.leggingsChainSilver.name=银锁链护腿
item.bootsChainSilver.name=银锁链靴子
item.horsearmorchainsilver.name=银锁链马铠
item.bucketSilver.name=银桶
item.bucketSilverWater.name=银水桶
item.bucketSilverLava.name=银岩浆桶
item.bucketSilverMilk.name=银牛奶桶
item.bucketSilverStone.name=银石头桶
item.shearsSilver.name=银剪刀
item.coinSilver.name=银币

tile.doorGold.name=金门
tile.fenceGold.name=金栏杆
tile.anvilGold.intact.name=金砧
tile.anvilGold.name=金砧
tile.anvilGold.slightlyDamaged.name=轻微受损的金砧
tile.anvilGold.veryDamaged.name=严重受损的金砧
tile.chestGold.name=金保险箱
item.doorGold.name=金门
item.chainGold.name=金锁链
item.hatchetGold.name=金手斧
item.axeGold.name=金斧
item.warHammerGold.name=金战锤
item.mattockGold.name=金鸭嘴锄
item.battleAxeGold.name=金战斧
item.scytheGold.name=金镰刀
item.daggerGold.name=金短剑
item.arrowGold.name=金箭
item.knifeGold.name=金小刀
item.helmetChainGold.name=金锁链头盔
item.chestplateChainGold.name=金锁链胸甲
item.leggingsChainGold.name=金锁链护腿
item.bootsChainGold.name=金锁链靴子
item.horsearmorchaingold.name=金锁链马铠
item.bucketGold.name=金桶
item.bucketGoldWater.name=金水桶
item.bucketGoldLava.name=金岩浆桶
item.bucketGoldMilk.name=金牛奶桶
item.bucketGoldStone.name=金石头桶
item.shearsGold.name=金剪刀
item.coinGold.name=金币

tile.anvilIron.intact.name=铁砧
tile.anvilIron.name=铁砧
tile.anvilIron.slightlyDamaged.name=轻微受损的铁砧
tile.anvilIron.veryDamaged.name=严重受损的铁砧
tile.chestIron.name=铁保险箱
item.ironNugget.name=铁粒
item.chainIron.name=铁锁链
item.hatchetIron.name=铁手斧
item.axeIron.name=铁斧
item.warHammerIron.name=铁战锤
item.mattockIron.name=铁鸭嘴锄
item.battleAxeIron.name=铁战斧
item.scytheIron.name=铁镰刀
item.daggerIron.name=铁短剑
item.arrowIron.name=铁箭
item.knifeIron.name=铁小刀
item.helmetChainIron.name=铁锁链头盔
item.chestplateChainIron.name=铁锁链胸甲
item.leggingsChainIron.name=铁锁链护腿
item.bootsChainIron.name=铁锁链靴子
item.horsearmorchainiron.name=铁锁链马铠
item.bucket.name=铁桶
item.bucketWater.name=铁水桶
item.bucketLava.name=铁岩浆桶
item.milk.name=铁牛奶桶
item.bucketIronStone.name=铁石头桶
item.shears.name=铁剪刀

tile.oreMithril.name=秘银矿石
tile.blockMithril.name=秘银块
tile.doorMithril.name=秘银门
tile.fenceMithril.name=秘银栏杆
tile.anvilMithril.intact.name=秘银砧
tile.anvilMithril.name=秘银砧
tile.anvilMithril.slightlyDamaged.name=轻微受损的秘银砧
tile.anvilMithril.veryDamaged.name=严重受损的秘银砧
tile.chestMithril.name=秘银保险箱
item.doorMithril.name=秘银门
item.mithrilNugget.name=秘银粒
item.ingotMithril.name=秘银锭
item.chainMithril.name=秘银锁链
item.pickaxeMithril.name=秘银镐
item.shovelMithril.name=秘银锹
item.hatchetMithril.name=秘银手斧
item.axeMithril.name=秘银斧
item.hoeMithril.name=秘银锄
item.warHammerMithril.name=秘银战锤
item.mattockMithril.name=秘银鸭嘴锄
item.battleAxeMithril.name=秘银战斧
item.scytheMithril.name=秘银镰刀
item.swordMithril.name=秘银剑
item.daggerMithril.name=秘银短剑
item.arrowMithril.name=秘银箭
item.knifeMithril.name=秘银小刀
item.bowMithril.name=秘银弓
item.helmetMithril.name=秘银头盔
item.chestplateMithril.name=秘银胸甲
item.leggingsMithril.name=秘银护腿
item.bootsMithril.name=秘银靴子
item.horsearmormithril.name=秘银马铠
item.helmetChainMithril.name=秘银锁链头盔
item.chestplateChainMithril.name=秘银锁链胸甲
item.leggingsChainMithril.name=秘银锁链护腿
item.bootsChainMithril.name=秘银锁链靴子
item.horsearmorchainmithril.name=秘银锁链马铠
item.bucketMithril.name=秘银桶
item.bucketMithrilWater.name=秘银水桶
item.bucketMithrilLava.name=秘银岩浆桶
item.bucketMithrilMilk.name=秘银牛奶桶
item.bucketMithrilStone.name=秘银石头桶
item.shearsMithril.name=秘银剪刀
item.coinMithril.name=秘银币

tile.oreAdamantium.name=艾德曼矿石
tile.blockAdamantium.name=艾德曼块
tile.doorAdamantium.name=艾德曼门
tile.fenceAdamantium.name=艾德曼栏杆
tile.anvilAdamantium.intact.name=艾德曼砧
tile.anvilAdamantium.name=艾德曼砧
tile.anvilAdamantium.slightlyDamaged.name=轻微受损的艾德曼砧
tile.anvilAdamantium.veryDamaged.name=严重受损的艾德曼砧
tile.chestAdamantium.name=艾德曼保险箱
item.doorAdamantium.name=艾德曼门
item.adamantiumNugget.name=艾德曼粒
item.ingotAdamantium.name=艾德曼锭
item.chainAdamantium.name=艾德曼锁链
item.pickaxeAdamantium.name=艾德曼镐
item.shovelAdamantium.name=艾德曼锹
item.hatchetAdamantium.name=艾德曼手斧
item.axeAdamantium.name=艾德曼斧
item.hoeAdamantium.name=艾德曼锄
item.warHammerAdamantium.name=艾德曼战锤
item.mattockAdamantium.name=艾德曼鸭嘴锄
item.battleAxeAdamantium.name=艾德曼战斧
item.scytheAdamantium.name=艾德曼镰刀
item.swordAdamantium.name=艾德曼剑
item.daggerAdamantium.name=艾德曼短剑
item.arrowAdamantium.name=艾德曼箭
item.knifeAdamantium.name=艾德曼小刀
item.helmetAdamantium.name=艾德曼头盔
item.chestplateAdamantium.name=艾德曼胸甲
item.leggingsAdamantium.name=艾德曼护腿
item.bootsAdamantium.name=艾德曼靴子
item.horsearmoradamantium.name=艾德曼马铠
item.helmetChainAdamantium.name=艾德曼锁链头盔
item.chestplateChainAdamantium.name=艾德曼锁链胸甲
item.leggingsChainAdamantium.name=艾德曼锁链护腿
item.bootsChainAdamantium.name=艾德曼锁链靴子
item.horsearmorchainadamantium.name=艾德曼锁链马铠
item.bucketAdamantium.name=艾德曼桶
item.bucketAdamantiumWater.name=艾德曼水桶
item.bucketAdamantiumLava.name=艾德曼岩浆桶
item.bucketAdamantiumMilk.name=艾德曼牛奶桶
item.bucketAdamantiumStone.name=艾德曼石头桶
item.shearsAdamantium.name=艾德曼剪刀
item.coinAdamantium.name=艾德曼币

item.chainRustedIron.name=锈铁链
item.pickaxeRustedIron.name=锈铁镐
item.shovelRustedIron.name=锈铁锹
item.hatchetRustedIron.name=锈铁手斧
item.axeRustedIron.name=锈铁斧
item.hoeRustedIron.name=锈铁锄
item.warHammerRustedIron.name=锈铁战锤
item.mattockRustedIron.name=锈铁鸭嘴锄
item.battleAxeRustedIron.name=锈铁战斧
item.scytheRustedIron.name=锈铁镰刀
item.swordRustedIron.name=锈铁剑
item.daggerRustedIron.name=锈铁短剑
item.arrowRustedIron.name=锈铁箭
item.knifeRustedIron.name=锈铁小刀
item.helmetRustedIron.name=锈铁头盔
item.chestplateRustedIron.name=锈铁胸甲
item.leggingsRustedIron.name=锈铁护腿
item.bootsRustedIron.name=锈铁靴子
item.helmetChainRustedIron.name=锈铁锁链头盔
item.chestplateChainRustedIron.name=锈铁锁链胸甲
item.leggingsChainRustedIron.name=锈铁锁链护腿
item.bootsChainRustedIron.name=锈铁锁链靴子
item.shearsRustedIron.name=锈铁剪刀

tile.blockAncientMetal.name=古代金属块
tile.doorAncientMetal.name=古代金属门
tile.fenceAncientMetal.name=古代金属栏杆
tile.anvilAncientMetal.intact.name=古代金属砧
tile.anvilAncientMetal.name=古代金属砧
tile.anvilAncientMetal.slightlyDamaged.name=轻微受损的古代金属砧
tile.anvilAncientMetal.veryDamaged.name=严重受损的古代金属砧
tile.chestAncientMetal.name=古代金属保险箱
item.doorAncientMetal.name=古代金属门
item.ancientMetalNugget.name=古代金属粒
item.ingotAncientMetal.name=古代金属锭
item.chainAncientMetal.name=古代金属锁链
item.pickaxeAncientMetal.name=古代金属镐
item.shovelAncientMetal.name=古代金属锹
item.hatchetAncientMetal.name=古代金属手斧
item.axeAncientMetal.name=古代金属斧
item.hoeAncientMetal.name=古代金属锄
item.warHammerAncientMetal.name=古代金属战锤
item.mattockAncientMetal.name=古代金属鸭嘴锄
item.battleAxeAncientMetal.name=古代金属战斧
item.scytheAncientMetal.name=古代金属镰刀
item.swordAncientMetal.name=古代金属剑
item.daggerAncientMetal.name=古代金属短剑
item.arrowAncientMetal.name=古代金属箭
item.knifeAncientMetal.name=古代金属小刀
item.bowAncientMetal.name=古代金属弓
item.helmetAncientMetal.name=古代金属头盔
item.chestplateAncientMetal.name=古代金属胸甲
item.leggingsAncientMetal.name=古代金属护腿
item.bootsAncientMetal.name=古代金属靴子
item.horsearmorancientmetal.name=古代金属马铠
item.helmetChainAncientMetal.name=古代金属锁链头盔
item.chestplateChainAncientMetal.name=古代金属锁链胸甲
item.leggingsChainAncientMetal.name=古代金属锁链护腿
item.bootsChainAncientMetal.name=古代金属锁链靴子
item.horsearmorchainancientmetal.name=古代金属锁链马铠
item.bucketAncientMetal.name=古代金属桶
item.bucketAncientMetalWater.name=古代金属水桶
item.bucketAncientMetalLava.name=古代金属岩浆桶
item.bucketAncientMetalMilk.name=古代金属牛奶桶
item.bucketAncientMetalStone.name=古代金属石头桶
item.shearsAncientMetal.name=古代金属剪刀
item.coinAncientMetal.name=古代金属币

item.gelatinousSphere.name=粘液球
item.gelatinousSphere.green.name=绿色粘液球
item.gelatinousSphere.ochre.name=褐色粘液球
item.gelatinousSphere.crimson.name=红色粘液球
item.gelatinousSphere.gray.name=灰色粘液球
item.gelatinousSphere.black.name=黑色粘液球

item.shardGlass.name=玻璃碎片
item.shardNetherQuartz.name=石英碎片
item.shardEmerald.name=绿宝石碎片
item.shardDiamond.name=钻石碎片
item.chipFlint.name=燧石碎块
item.shardObsidian.name=黑曜石碎片

item.bowlMilk.name=牛奶碗
item.bowlWater.name=水碗

item.lambchopRaw.name=生羊肉
item.lambchopCooked.name=熟羊肉

item.sinew.name=皮革绳

item.cheese.name=奶酪
item.flour.name=面粉
item.dough.name=面团
item.chocolate.name=巧克力
item.onion.name=洋葱
item.beefStew.name=牛肉汤
item.chickenSoup.name=鸡肉汤
item.vegetableSoup.name=蔬菜汤
item.manure.name=肥料

item.iceCream.name=冰激凌
item.salad.name=沙拉

item.bottleOfDisenchanting.name=驱魔之瓶

item.creamOfMushroomSoup.name=奶油蘑菇汤
item.creamOfVegetableSoup.name=奶油蔬菜汤

item.pumpkinSoup.name=南瓜汤

item.orange.name=橘子
item.banana.name=香蕉

item.mashedPotato.name=土豆泥
item.sorbet.name=雪葩

item.blueberries.name=蓝莓
item.porridge.name=蓝莓粥
item.cereal.name=麦片粥

item.wormRaw.name=虫子
item.wormCooked.name=熟虫子

tile.snow.slab.name=雪台阶
tile.snow.block.name=雪块

tile.slab.group1.name=石台阶
tile.slab.group2.name=木台阶
tile.slab.group3.name=黑曜石台阶

tile.slab.group1.stone.name=石台阶
tile.slab.group1.sand.name=沙石台阶
tile.slab.group1.wood.name=木台阶
tile.slab.group1.cobble.name=圆石台阶
tile.slab.group1.brick.name=砖台阶
tile.slab.group1.smoothStoneBrick.name=石砖台阶
tile.slab.group1.netherBrick.name=地狱砖台阶
tile.slab.group1.quartz.name=石英台阶
tile.slab.group2.oak.name=橡木台阶
tile.slab.group2.spruce.name=云杉木台阶
tile.slab.group2.birch.name=白桦木台阶
tile.slab.group2.jungle.name=丛林木台阶

tile.gravelNether.name=下界砂砾
tile.witherwood.name=凋零灌木

tile.dandelion.name=蒲公英
tile.flower.rose.name=玫瑰
tile.flower.orchid.name=兰花
tile.flower.allium.name=绒球葱
tile.flower.tulip.name=郁金香
tile.flower.dahlia.name=大丽花
tile.flower.daisy.name=雏菊

tile.furnace.name=石熔炉

tile.furnaceClay.name=粘土炉
tile.furnaceHardenedClay.name=硬化粘土炉
tile.furnaceSandstone.name=沙石炉
tile.furnaceObsidian.name=黑曜石熔炉
tile.furnaceNetherrack.name=地狱岩熔炉

tile.stairsObsidian.name=黑曜石楼梯
tile.slab.group3.obsidian.name=黑曜石台阶

tile.runestone.name=符文石

tile.crops.name=小麦
tile.onions.name=洋葱

[仅锦标赛]
tile.sandStone.sacred.name=神圣沙石

[仅调试]
tile.spark.name=火种

tile.bush.name=灌木
tile.bush.blueberry.name=蓝莓丛

tile.monsterStoneEgg.netherrack.name=地狱岩怪物蛋

tile.bed.notSheltered=床周围的保护不够，无法入睡
tile.bed.tooHungry=你饿得睡不着
tile.bed.wakeHungry=你被饿醒了
tile.bed.obstructed=这张床被阻碍了
tile.bed.wakeMobs=一个近处的声音把沉睡中的你惊醒
tile.bed.poisoned=你不能在中毒的时候睡觉
tile.bed.mobsDigging=心中的不安使你无法入眠

tile.toolbench.flint.name=燧石工具台
tile.toolbench.copper.name=铜工作台
tile.toolbench.silver.name=银工作台
tile.toolbench.gold.name=金工作台
tile.toolbench.iron.name=铁工作台
tile.toolbench.mithril.name=秘银工作台
tile.toolbench.adamantium.name=艾德曼工作台
tile.toolbench.ancient_metal.name=古代金属工作台
tile.toolbench.obsidian.name=黑曜石工具台

tile.mantle.name=地幔
tile.core.name=地核

container.oven=炉子

container.strongbox.copper=铜保险箱
container.strongbox.silver=银保险箱
container.strongbox.gold=金保险箱
container.strongbox.iron=铁保险箱
container.strongbox.mithril=秘银保险箱
container.strongbox.adamantium=艾德曼保险箱
container.strongbox.ancient_metal=古代金属保险箱

container.crafting.prevented=无法制造
container.crafting.requiresExperience=需要更多经验
container.crafting.differentQuality=右键以选择其他品质
container.crafting.differentRunestone=右键以选择其他咒文
container.crafting.qualityCostLessThanOneLevel=制作这个物品将花费你小于1的等级
container.crafting.qualityCostOneLevel=制作这个物品将花费你1等级
container.crafting.qualityCostMoreThanOneLevel=制作这个物品将花费你%d等级 
container.crafting.needsToolBench=需要工作台
container.crafting.needsBetterTools=需要更高级的工作台
container.crafting.damagedComponent=破损过度

container.repair.needsHarderAnvil=需要更高级的砧
container.repair.insufficientSkill=等级不足

container.furnace.tooHot=热值过高
container.furnace.needsMoreHeat=需要更高的热值
container.furnace.notFuel=非可用燃料
container.furnace.cantSmelt=不可被加热

item.tooltip.durability=耐久:
item.tooltip.durabilityBonus=+%d%% 耐久值
item.tooltip.durabilityPenalty=-%d%% 耐久值
item.tooltip.bonusVsUndead=对亡灵额外伤害
item.tooltip.missileDamage=%d 投掷伤害
item.tooltip.missileRecovery=%d%% 回收几率
item.tooltip.satiation=+%d 饱和度
item.tooltip.nutrition=+%d 饥饿值
item.tooltip.protectionBonus=+%s 护甲值
item.tooltip.fishingRodHook=%s钓钩
item.tooltip.velocityBonus=+%d%% 箭矢速度
item.tooltip.placeBucketAsSource=按住Ctrl键以放置源头(消耗100XP)
item.tooltip.whenBucketFilled=捞岩浆时:
item.tooltip.chanceOfBucketMelting=有%d%% 的几率融毁
item.tooltip.XPEach=每个+%d 经验值
item.tooltip.XP=+%d 经验值
item.tooltip.mapScaling=地图比例为1:%d

material.flint.name=燧石
material.obsidian.name=黑曜石
material.copper.name=铜
material.silver.name=银
material.gold.name=金
material.iron.name=铁
material.ancientMetal.name=古代金属
material.mithril.name=秘银
material.adamantium.name=艾德曼

quality.wretched=劣质
quality.poor=粗糙
quality.average=普通
quality.fine=优秀
quality.excellent=精良
quality.superb=卓越
quality.masterwork=杰作
quality.legendary=传说

disconnect.disconnectionPenalty=离线惩罚！你必须在以下时间进入服务器
disconnect.reconnectAt=在%s重新进入服务器
disconnect.reconnectBetween=在%s到%s区间进入服务器
disconnect.reconnectAtOrBetween=在今天%s或明天%s到%s区间进入服务器


entity.Ghoul.name=食尸鬼
entity.Wight.name=尸妖
entity.InvisibleStalker.name=隐形潜伏者
entity.DemonSpider.name=恶魔蜘蛛
entity.Hellhound.name=地狱犬
entity.DireWolf.name=惧狼
entity.WoodSpider.name=木蜘蛛
entity.InfernalCreeper.name=地狱爬行者
entity.Shadow.name=暗影
[未实现/已移除]
entity.Spectre.name=幽灵
entity.FireElemental.name=火元素
entity.BlackWidowSpider.name=黑寡妇蜘蛛
entity.Revenant.name=亡魂
entity.EarthElemental.name=土元素
entity.Jelly.name=褐色史莱姆
entity.Blob.name=红色史莱姆
entity.Ooze.name=灰色史莱姆
entity.Pudding.name=黑色史莱姆
entity.VampireBat.name=吸血蝙蝠
entity.GiantVampireBat.name=吸血巨蝠
entity.Longdead.name=古尸
entity.LongdeadGuardian.name=古尸守卫
entity.Nightwing.name=暗影蝙蝠
entity.Netherspawn.name=爆炸蠹虫
entity.Copperspine.name=铜毒蠹虫
entity.HoarySilverfish.name=远古蠹虫
entity.ClayGolem.name=土元素
entity.BoneLord.name=亡骸领主
entity.AncientBoneLord.name=远古亡骸领主
entity.PhaseSpider.name=相位蜘蛛

enchantment.damage.all=锋利
enchantment.arrow_recovery=回收
enchantment.stun=击晕
enchantment.fishing_fortune=饵钓
enchantment.fertility=肥沃
enchantment.tree_felling=砍伐
enchantment.vampiric=吸血
enchantment.speed=速度
enchantment.regeneration=再生
enchantment.free_action=灵活移动
enchantment.quickness=敏捷
enchantment.true_flight=精准
enchantment.poison=毒箭
enchantment.disarming=缴械
enchantment.piercing=穿透
enchantment.harvesting=收获
enchantment.butchering=屠宰
[未实现]
enchantment.balance=平衡
enchantment.endurance=耐力

achievement.buildHoe=农耕时间到
achievement.buildHoe.desc=使用金属锭和木棍合成一把锄头
achievement.seeds=觅食者
achievement.seeds.desc=收集种子、蓝莓或者虫子填饱肚子
achievement.eggs=滚蛋
achievement.eggs.desc=吃一个鸡蛋补充饥饿值
achievement.stickPicker=木棍采集者
achievement.stickPicker.desc=收集木棍用来制作工具
achievement.cuttingEdge=尖端科技
achievement.cuttingEdge.desc=制作一个燧石手斧或燧石小刀
achievement.mineWood=获得木头
achievement.mineWood.desc=通过砍树获得一个原木
achievement.buildClub=出击时间到
achievement.buildClub.desc=用木板与木棍制作一个木棒
achievement.buildWorkBench=制作工具台
achievement.buildWorkBench.desc=使用燧石小刀与原木制作一个工具台
achievement.diamonds.desc=使用你的秘银工具采集钻石
achievement.portal=我们需要再深入些
achievement.portal.desc=在主世界基岩上建造传送门前往深岩
achievement.killCow=皮匠
achievement.killCow.desc=从动物身上收集皮革
achievement.buildAxe=别有用心
achievement.buildAxe.desc=使用燧石和木棍制作一个燧石斧
achievement.buildShovel=有待深入
achievement.buildShovel.desc=使用木板和木棍制作一个木锹
achievement.nuggets=淘金热
achievement.nuggets.desc=得到一个金属粒
achievement.betterTools=更好的工具
achievement.betterTools.desc=使用一个金属锭、木棍、皮革和木板制作一个更好的工作台
achievement.makeBread=烤面包
achievement.makeBread.desc=把面粉和水碗糅合成面团，再放进炉子里烤制
achievement.bakeCake=蛋糕是个谎言
achievement.bakeCake.desc=面粉、糖、鸡蛋和牛奶！
achievement.buildScythe=你就是死神
achievement.buildScythe.desc=合成一把镰刀去收割小麦
achievement.wearLeather=文明着装
achievement.wearLeather.desc=穿上一件皮革护甲
achievement.buildChainMail=更好的护甲
achievement.buildChainMail.desc=用金属粒制造锁链以及锁链护甲
achievement.wearAllPlateArmor=罐装你自己
achievement.wearAllPlateArmor.desc=用盔甲从头武装到脚趾
achievement.wearAllAdamantiumPlateArmor=世界主宰
achievement.wearAllAdamantiumPlateArmor.desc=穿上整套艾德曼护甲
achievement.buildPickaxe=下矿时间到!
achievement.buildPickaxe.desc=用金属锭和木棍制造一个镐子
achievement.buildFurnace=燃起来
achievement.buildFurnace.desc=合成一个石熔炉以使用煤炭烧制
achievement.acquireIron=铁器时代
achievement.acquireIron.desc=冶炼出一个铁锭
achievement.enchantments.desc=用书、宝石和黑曜石制作一个附魔台
achievement.bookcase=知识就是力量
achievement.bookcase.desc=制造一些书架以强化你的附魔台
achievement.buildOven=烹饪中
achievement.buildOven.desc=合成一个炉子烤肉
achievement.flintFinder=燧石寻找者
achievement.flintFinder.desc=挖掘沙砾以寻找燧石碎块
achievement.buildTorches=让这里亮起来吧
achievement.buildTorches.desc=制造出火把去照亮黑暗
achievement.soilEnrichment=土壤增肥
achievement.soilEnrichment.desc=给耕地施肥
achievement.wellRested=休息充沛
achievement.wellRested.desc=在温暖的床上一觉睡到天亮
achievement.seaworthy=航海家
achievement.seaworthy.desc=将船行驶到开阔水域
achievement.explorer=探险家
achievement.explorer.desc=旅行至距离游戏开始的地方10千米处
achievement.enlightenment=思想启蒙
achievement.enlightenment.desc=阅读造物主的那些创世之书
achievement.runegate=末影人之妒
achievement.runegate.desc=通过符文传说门快速前往远方
achievement.fishingRod=去钓鱼
achievement.fishingRod.desc=使用金属粒、木棍和线来制作一个钓鱼竿
achievement.plantDoctor=植物医生
achievement.plantDoctor.desc=通过骨粉治疗生病的作物
achievement.makeMycelium=保持黑暗
achievement.makeMycelium.desc=在阴暗,潮湿并肥沃的耕地上种棕色蘑菇
achievement.supersizeMe=喂蘑菇!?
achievement.supersizeMe.desc=给蘑菇施肥让它变成巨大蘑菇
achievement.flour=基础成分
achievement.flour.desc=用三个小麦合成面粉
achievement.obsidianFurnace=掌控地热
achievement.obsidianFurnace.desc=合成一个黑曜石熔炉
achievement.mithrilIngot=神话时代
achievement.mithrilIngot.desc=冶炼出一个秘银锭
achievement.emeralds=绿宝石!
achievement.emeralds.desc=用你的铁工具采集绿宝石
achievement.netherrackFurnace=终极熔炉
achievement.netherrackFurnace.desc=合成一个地狱岩熔炉
achievement.adamantiumIngot=最强的金属
achievement.adamantiumIngot.desc=冶炼出一个艾德曼锭
achievement.fineDining=盛宴
achievement.fineDining.desc=做一碗汤、炖菜、或者一碗沙拉
achievement.crystalBreaker=末影水晶破坏者
achievement.crystalBreaker.desc=制作一个足够坚硬的工具以破坏末影水晶
achievement.portalToNether=长路漫漫
achievement.portalToNether.desc=一路向下到达深岩的最底部

death.attack.poison=%1$s 毒发身亡
death.attack.divine_lightning=%1$s 被闪电击穿
death.attack.absolute=%1$s 死亡
death.attack.hand_damage=%1$s 被 %2$s 揍死了

/* 具有附加值的方块的通用名称 */
tile.clayHardenedStained.name=硬化粘土
tile.brewingStand.name=酿造台
tile.cobbleWall.name=墙
tile.comparator.name=红石比较器
tile.flowerPot.name=花盆
tile.diode.name=红石中继器
tile.endPortal.name=末地传送门
tile.monsterStoneEgg.name=蠹虫石砖
tile.pistonExtension.name=伸出的活塞臂
tile.pistonMoving.name=活塞移动
tile.pumpkinStem.name=茎
tile.quartzBlock.name=石英
tile.sapling.name=树苗
tile.skull.name=头颅
tile.stoneSlab.name=石台阶
tile.woodSlab.name=木台阶
tile.woolCarpet.name=羊毛地毯
tile.dirt.name=泥土

/* 翻译补充 */
entity.ItemFrame.name=物品展示框
entity.MinecartRideable.name=矿车